BeetlSql真的还需要依赖spring那几个包吗....兴趣就打了一截.....

yuhaha 发布于 2016/01/20 09:54
阅读 788
收藏 0
加载中
0
闲大赋
闲大赋
这是打包的问题,只能下个版本改改了。你稍晚用发布的1.7.1 试试,或者不用maven,直接下载beetlsql.jar +beetl.jar 试试
0
y
yuhaha
原来如此,吓得我...............谢谢@闲大赋 
返回顶部
顶部